<footer class="footer pt-2 pb-2">
    <div class="columns content">
        <div class="column is-12">
            <div class="d-flex justify-content-center align-items-center">
                &copy; Django - project realised by Mickaël LEBAS and Alexis PY
            </div>
        </div>
    </div>
</footer>
